Bug 991637 - New version request
New version request
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sysusage (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 02:21 EDT by Christopher Meng
Modified: 2013-09-06 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: sysusage-5.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-05 21:19:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-03 02:21:03 EDT
This package has released newer version for almost a year, and the package in repo is pretty old(2.x to 5.x series in 4 years(2009-2013) without any updates).

If you are still active, please response to this bug in 15 days or I will request a ownership release of all your packages.

Thanks.
Comment 1 Fedora Admin XMLRPC Client 2013-08-05 10:03:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2013-08-07 01:08:10 EDT
sysusage-5.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.fc19
Comment 3 Fedora Update System 2013-08-07 01:09:31 EDT
sysusage-5.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.fc18
Comment 4 Fedora Update System 2013-08-16 19:00:30 EDT
sysusage-5.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-08-16 19:04:18 EDT
sysusage-5.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-08-20 00:45:17 EDT
sysusage-5.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sysusage-5.3-1.el6
Comment 7 Fedora Update System 2013-09-06 13:31:41 EDT
sysusage-5.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.